
@media(min-width: 2560px) {
html{
		font-size: 100%;
		line-height: 1.2rem;
	}
	
.carousel-caption{
	top: 330px;
	right:142px;
	bottom: auto;
	transition: all 0.7s ease;
}	
}





@media(min-width: 1920px) and (max-width: 2559px){
html{
		font-size: 100%;
		line-height: 1.2rem;
	}

#topbar h2 {
	text-align: left;
	font-size: 15px;
	color: #000;
	margin: 0;
	padding: 0;
	font-weight: normal;

}
#topbar h2 a {
	color: #000;
	font-weight:bold;	

}
.carousel-caption{
	top: 330px;
	right:122px;
	bottom: auto;
	transition: all 0.7s ease;
}


.carousel-caption h2{
	font-weight: normal;
	color: #fff;
	font-size: 28px;
	text-shadow: 1px 1px 1px #000000;

}
.carousel-indicators {
	right:0;
	text-align:right;
	bottom:44px;
  }
}


@media(min-width: 1600px) and (max-width: 1919px){
html{
		font-size: 80%;
		line-height: 1.2rem;
	}
#topbar h2 {
	text-align: left;
	font-size: 13px;
	color: #000;
	margin: 0;
	padding: 0;
	font-weight: normal;

}
#topbar img{
	width:22px;
	height:22px;;
}
#topbar h2 a {
	color: #000;
	font-weight:bold;	

}
.navbar-inverse .navbar-nav > li > a{
	color: #fff;
	margin-left: 0px;
	margin-right: 0px;
	line-height: auto;
	margin-top: 2px;
	font-size: 18px;
	text-decoration: none;
	font-weight: bold;
	background-color:#000;
	border-radius:0px;
}

.navbar-inverse .navbar-nav > li > a:hover{
	color: #fbbe0f;
	margin-left: 0px;
	margin-right: 0px;
	line-height: auto;
	margin-top: 2px;
	font-size: 18px;
	text-decoration: none;
	font-weight: bold;
	background-color:#000;
	border-radius:0px;
	transition: all 0.7s ease;
	

}
.carousel-caption{
	top: 330px;
	right:122px;
	bottom: auto;
	transition: all 0.7s ease;
}


.carousel-caption h2{
	font-weight: normal;
	line-height: auto;
	color: #fff;
	font-size: 24px;
	text-shadow: 1px 1px 1px #000000;
	text-align:right;
}
.carousel-indicators {
	right:0;
	text-align:right;
	bottom:44px;
  }
#animimg {
	width:30%;
	height:30%;
}
}
@media(min-width: 1434px) and (max-width: 1599px){
html{
		font-size: 80%;
		line-height: 1.2rem;
	}
#logo img{
	width:80%;

}
#topbar h2 {
	text-align: left;
	font-size: 12px;
	color: #000;
	margin: 0;
	padding: 0;
	font-weight: normal;

}
#topbar img{
	width:22px;
	height:22px;;
}
#topbar h2 a {
	color: #000;
	font-weight:bold;	

}
.navbar-inverse .navbar-nav > li > a{
	color: #fff;
	margin-left: 0px;
	margin-right: 0px;
	line-height: auto;
	margin-top: 2px;
	font-size: 15px;
	text-decoration: none;
	font-weight: bold;
	background-color:#000;
	border-radius:0px;
}

.navbar-inverse .navbar-nav > li > a:hover{
	color: #fbbe0f;
	margin-left: 0px;
	margin-right: 0px;
	line-height: auto;
	margin-top: 2px;
	font-size: 15px;
	text-decoration: none;
	font-weight: bold;
	background-color:#000;
	border-radius:0px;
	transition: all 0.7s ease;
	

}.carousel-caption{
	top: 330px;
	right:100px;
	bottom: auto;
	transition: all 0.7s ease;
}


.carousel-caption h2{
	font-weight: normal;
	line-height: auto;
	color: #fff;
	font-size: 24px;
	text-shadow: 1px 1px 1px #000000;
	text-align:right;
}
.carousel-indicators {
	right:0;
	text-align:right;
	bottom:44px;
  }
#animimg {
	width:30%;
	height:30%;
}
}
@media(min-width: 1200px) and (max-width: 1433px){
html{
		font-size: 80%;
		line-height: 1.2rem;
	}
#ofirmie, #oferta, #blog {
	text-align: center;
	height: auto;;
	background-repeat: no-repeat;

	padding:10px;


}
#logo img{
	width:60%;

}
#topbar h2 {
	text-align: left;
	font-size: 10px;
	color: #000;
	margin: 0;
	padding: 0;
	font-weight: normal;

}
#topbar img{
	width:22px;
	height:22px;;
}
#topbar h2 a {
	color: #000;
	font-weight:bold;	

}
.navbar-inverse .navbar-nav > li > a{
	color: #fff;
	margin-left: 0px;
	margin-right: 0px;
	line-height: auto;
	margin-top: 2px;
	font-size: 17px;
	text-decoration: none;
	font-weight: bold;
	background-color:#000;
	border-radius:0px;
}

.navbar-inverse .navbar-nav > li > a:hover{
	color: #fbbe0f;
	margin-left: 0px;
	margin-right: 0px;
	line-height: auto;
	margin-top: 2px;
	font-size: 17px;
	text-decoration: none;
	font-weight: bold;
	background-color:#000;
	border-radius:0px;
	transition: all 0.7s ease;
	
}
.carousel-caption{
	top: 270px;
	right:20px;
	bottom: auto;
	transition: all 0.7s ease;
}


.carousel-caption h2{
	font-weight: normal;
	line-height: auto;
	color: #fff;
	font-size: 24px;
	text-shadow: 1px 1px 1px #000000;
	text-align:right;
}
.carousel-indicators {
	right:0;
	text-align:right;
	bottom:44px;
  }
.carousel-indicators li {
	display: inline-block;
	width: 40px;
	height: 5px;
	margin: 3px;
	text-indent: 0;
	cursor: pointer;
	border: none;
	border-radius: 0%;
	background-color: #fbbe0f;
	
}
.carousel-indicators .active {
    width: 40px;
	height: 5px;
    margin: 3px;
    background-color: #fff;
}
#animimg {
	width:30%;
	height:30%;
}
}
@media(min-width: 992px) and (max-width: 1199px){
html{
		font-size: 80%;
		line-height: 1.2rem;
	}
	
#blog{
	text-align: center;
	height: auto;
	background-repeat: no-repeat;
	background-color: #fff;
	padding: 10px;
	background-position: left center;


}
#blog p{
	font-size: 11px;
	display:block;
	font-weight: normal;
	text-align: justify;
	color: #000;
	margin-bottom: 10px;
	margin-top: 0px;

}
#ofirmie, #oferta, #blog {
	text-align: center;
	height: auto;;
	background-repeat: no-repeat;
	padding:10px;


}
#logo img{
	width:60%;

}

.navbar-inverse .navbar-nav > li > a{
	color: #fff;
	margin-left: 0px;
	margin-right: 0px;
	line-height: auto;
	margin-top: 2px;
	font-size: 17px;
	text-decoration: none;
	font-weight: bold;
	background-color:#000;
	border-radius:0px;
}

.navbar-inverse .navbar-nav > li > a:hover{
	color: #fbbe0f;
	margin-left: 0px;
	margin-right: 0px;
	line-height: auto;
	margin-top: 2px;
	font-size: 17px;
	text-decoration: none;
	font-weight: bold;
	background-color:#000;
	border-radius:0px;
	transition: all 0.7s ease;
	
}
.carousel-caption{
	top: 190px;
	right:10px;
	bottom: auto;
	transition: all 0.7s ease;
}


.carousel-caption h2{
	font-weight: normal;
	line-height: auto;
	color: #fff;
	font-size: 19px;
	text-shadow: 1px 1px 1px #000000;
	text-align:right;
}
.carousel-indicators {
	right:0;
	text-align:right;
	bottom:14px;
  }
.carousel-indicators li {
	display: inline-block;
	width: 20px;
	height: 2px;
	margin: 2px;
	text-indent: 0;
	cursor: pointer;
	border: none;
	border-radius: 0%;
	background-color: #fbbe0f;
	
}
.carousel-indicators .active {
    width: 20px;
	height: 2px;
    margin: 2px;
    background-color: #fff;
}
#animimg {
	width:30%;
	height:30%;
}
}

@media(min-width: 768px) and (max-width: 991px){
html{
		font-size: 80%;
		line-height: 1.2rem;
	}
#ofirmie img {
	float:left;
}
.btn-lg,
.btn-group-lg > .btn {
  padding: 5px 9px;
  font-size: 12px;
  line-height:auto;
  border-radius: 1px;
}	
.btn-success{
	background-color: #000;
	border: thin solid #fbbe0f;
	border-radius: 0px;
	font-weight: bold;
	color: #fff;
	margin:2PX;
	
}
.btn-success:hover{
	background-color: #fdc00f;
	border: thin solid #fbbe0f;
	border-radius: 0px;
	font-weight: bold;
	color: #fff;
	margin:2PX;
	
}	
#ofirmie, #oferta, #blog {
	text-align: center;
	height: auto;;
	background-repeat: no-repeat;
	padding:0px;


}
#logo img{
	width:100%;

}

.navbar-inverse .navbar-nav > li > a{
	color: #fff;
	margin-left: 0px;
	margin-right: 2px;
	line-height: auto;
	margin-top: 2px;
	font-size: 15px;
	text-decoration: none;
	font-weight: bold;
	background-color:#000;
	border-radius:0px;
}

.navbar-inverse .navbar-nav > li > a:hover{
	color: #fbbe0f;
	margin-left: 0px;
	margin-right: 2px;
	line-height: auto;
	margin-top: 2px;
	font-size: 15px;
	text-decoration: none;
	font-weight: bold;
	background-color:#000;
	border-radius:0px;
	transition: all 0.7s ease;
	
}
.carousel-caption{
	top: 170px;
	right:20px;
	bottom: auto;
	transition: all 0.7s ease;
}


.carousel-caption h2{
	font-weight: normal;
	line-height: auto;
	color: #fff;
	font-size: 14px;
	text-shadow: 1px 1px 1px #000000;
	text-align:right;
}
.carousel-indicators {
	right:0;
	text-align:right;
	bottom:14px;
  }
.carousel-indicators li {
	display: inline-block;
	width: 20px;
	height: 2px;
	margin: 2px;
	text-indent: 0;
	cursor: pointer;
	border: none;
	border-radius: 0%;
	background-color: #fbbe0f;
	
}
.carousel-indicators .active {
    width: 20px;
	height: 2px;
    margin: 2px;
    background-color: #fff;
}
#animimg {
	width:20%;
	height:20%;
}
#blog img{
	margin:5px;
	position:inherit;

}
#stopka{
	text-align: center;
	height: auto;
	background-repeat: no-repeat;
	background-color: #000000;
	padding: 5px;
	margin: 0;
	background-image: url(../images/stopka.jpg);
	background-position: center center;
}
}


@media(min-width: 601px) and (max-width: 767px){
html{
		font-size: 80%;
		line-height: 1.2rem;
	}
#ofirmie img {
	float:left;
}
.padding {
	padding-top: 0px;
}	
	
.btn-lg,
.btn-group-lg > .btn {
  padding: 5px 9px;
  font-size: 12px;
  line-height:auto;
  border-radius: 1px;
}	
.btn-success{
	background-color: #000;
	border: thin solid #fbbe0f;
	border-radius: 0px;
	font-weight: bold;
	color: #fff;
	margin:2PX;
	
}
.btn-success:hover{
	background-color: #fdc00f;
	border: thin solid #fbbe0f;
	border-radius: 0px;
	font-weight: bold;
	color: #fff;
	margin:2PX;
	
}	
#ofirmie, #oferta, #blog {
	text-align: center;
	height: auto;;
	background-repeat: no-repeat;
	padding:0px;


}
#logo img{
	width:100%;

}

.navbar-inverse .navbar-nav > li > a{
	color: #fff;
	margin-left: 0px;
	margin-right: 2px;
	line-height: auto;
	margin-top: 2px;
	font-size: 15px;
	text-decoration: none;
	font-weight: bold;
	background-color:#000;
	border-radius:0px;
}

.navbar-inverse .navbar-nav > li > a:hover{
	color: #fbbe0f;
	margin-left: 0px;
	margin-right: 2px;
	line-height: auto;
	margin-top: 2px;
	font-size: 15px;
	text-decoration: none;
	font-weight: bold;
	background-color:#000;
	border-radius:0px;
	transition: all 0.7s ease;
	
}
.carousel-caption{
	top: 50px;
	right:5px;
	bottom: auto;
	transition: all 0.7s ease;
}


.carousel-caption h2{
	font-weight: normal;
	line-height: auto;
	color: #fff;
	font-size: 14px;
	text-shadow: 1px 1px 1px #000000;
	text-align:right;
}
.carousel-indicators {
	right:0;
	text-align:right;
	bottom:14px;
  }
.carousel-indicators li {
	display: inline-block;
	width: 20px;
	height: 2px;
	margin: 2px;
	text-indent: 0;
	cursor: pointer;
	border: none;
	border-radius: 0%;
	background-color: #fbbe0f;
	
}
.carousel-indicators .active {
    width: 20px;
	height: 2px;
    margin: 2px;
    background-color: #fff;
}
#animimg {
	width:20%;
	height:20%;
}
#blog img{
	margin:5px;
	position:inherit;

}
#stopka{
	text-align: center;
	height: auto;
	background-repeat: no-repeat;
	background-color: #000000;
	padding: 5px;
	margin: 0;
	background-image: url(../images/stopka.jpg);
	background-position: center center;
}
}
@media(min-width: 480px) and (max-width: 600px){
html{
		font-size: 80%;
		line-height: 1.2rem;
	}
.padding {
	padding-top: 0px;
}
#ofirmie img {
	float:left;
}

#paralax{
	text-align: center;
	height: auto;;
	background-repeat: no-repeat;
	background-color:#282828;
	padding:5px;


}
#paralax h2{
	font-size: 15px;
	font-weight: bolder;
	text-align: center;
	color: #fff;
	margin-bottom: 5px;
	margin-top: 0px;

}	
.btn-lg,
.btn-group-lg > .btn {
  padding: 5px 5px;
  font-size: 8px;
  line-height:auto;
  border-radius: 1px;
}	
.btn-success{
	background-color: #000;
	border: thin solid #fbbe0f;
	border-radius: 0px;
	font-weight: bold;
	color: #fff;
	margin:2PX;
	
}
.btn-success:hover{
	background-color: #fdc00f;
	border: thin solid #fbbe0f;
	border-radius: 0px;
	font-weight: bold;
	color: #fff;
	margin:2PX;
	
}	
#ofirmie, #oferta, #blog {
	text-align: center;
	height: auto;;
	background-repeat: no-repeat;
	background-color:#fff;
	padding:0px;


}
#logo img{
	width:100%;

}

.navbar-inverse .navbar-nav > li > a{
	color: #fff;
	margin-left: 0px;
	margin-right: 2px;
	line-height: auto;
	margin-top: 2px;
	font-size: 15px;
	text-decoration: none;
	font-weight: bold;
	background-color:#000;
	border-radius:0px;
}

.navbar-inverse .navbar-nav > li > a:hover{
	color: #fbbe0f;
	margin-left: 0px;
	margin-right: 2px;
	line-height: auto;
	margin-top: 2px;
	font-size: 15px;
	text-decoration: none;
	font-weight: bold;
	background-color:#000;
	border-radius:0px;
	transition: all 0.7s ease;
	
}
.carousel-caption{
	top: 50px;
	right:5px;
	bottom: auto;
	transition: all 0.7s ease;
}


.carousel-caption h2{
	font-weight: normal;
	line-height: auto;
	color: #fff;
	font-size: 14px;
	text-shadow: 1px 1px 1px #000000;
	text-align:right;
}
.carousel-indicators {
	right:0;
	text-align:right;
	bottom:14px;
  }
.carousel-indicators li {
	display: inline-block;
	width: 15px;
	height: 2px;
	margin: 2px;
	text-indent: 0;
	cursor: pointer;
	border: none;
	border-radius: 0%;
	background-color: #fbbe0f;
	
}
.carousel-indicators .active {
    width: 15px;
	height: 2px;
    margin: 2px;
    background-color: #fff;
}
#animimg {
	width:20%;
	height:20%;
}

#stopka{
	text-align: center;
	height: auto;
	background-repeat: no-repeat;
	background-color: #000000;
	padding: 5px;
	margin: 0;
	background-image: url(../images/stopka.jpg);
	background-position: center bottom;
}
#ofirmie img {
	float:left;

	
	


}
}
@media(min-width: 361px) and (max-width: 479px){
html{
		font-size: 80%;
		line-height: 1.2rem;
	}
.padding {
	padding-top: 0px;
}	
#paralax{
	text-align: center;
	height: auto;;
	background-repeat: no-repeat;
	background-color:#282828;
	padding:5px;


}
#paralax h2{
	font-size: 15px;
	font-weight: bolder;
	text-align: center;
	color: #fff;
	margin-bottom: 5px;
	margin-top: 0px;

}	
.btn-lg,
.btn-group-lg > .btn {
  padding: 5px 5px;
  font-size: 8px;
  line-height:auto;
  border-radius: 1px;
}	
.btn-success{
	background-color: #000;
	border: thin solid #fbbe0f;
	border-radius: 0px;
	font-weight: bold;
	color: #fff;
	margin:2PX;
	
}
.btn-success:hover{
	background-color: #fdc00f;
	border: thin solid #fbbe0f;
	border-radius: 0px;
	font-weight: bold;
	color: #fff;
	margin:2PX;
	
}	
#ofirmie, #oferta, #blog {
	text-align: center;
	height: auto;;
	background-repeat: no-repeat;
	background-color:#fff;
	padding:0px;


}
#ofirmie img {
	width:100%;
	height:auto;
	margin:0px;
	padding:0px;

}

#logo img{
	width:100%;

}

.navbar-inverse .navbar-nav > li > a{
	color: #fff;
	margin-left: 0px;
	margin-right: 2px;
	line-height: auto;
	margin-top: 2px;
	font-size: 15px;
	text-decoration: none;
	font-weight: bold;
	background-color:#000;
	border-radius:0px;
}

.navbar-inverse .navbar-nav > li > a:hover{
	color: #fbbe0f;
	margin-left: 0px;
	margin-right: 2px;
	line-height: auto;
	margin-top: 2px;
	font-size: 15px;
	text-decoration: none;
	font-weight: bold;
	background-color:#000;
	border-radius:0px;
	transition: all 0.7s ease;
	
}
.carousel-caption{
	top: 0px;
	right:5px;
	bottom: auto;
	transition: all 0.7s ease;
}


.carousel-caption h2{
	font-weight: normal;
	line-height: auto;
	color: #fff;
	font-size: 12px;
	text-shadow: 1px 1px 1px #000000;
	text-align:right;
	margin:0px;
}
.carousel-indicators {
	right:0;
	text-align:right;
	bottom:5px;
  }
.carousel-indicators li {
	display: inline-block;
	width: 15px;
	height: 2px;
	margin: 2px;
	text-indent: 0;
	cursor: pointer;
	border: none;
	border-radius: 0%;
	background-color: #fbbe0f;
	
}
.carousel-indicators .active {
    width: 15px;
	height: 2px;
    margin: 2px;
    background-color: #fff;
}
#animimg {
	width:20%;
	height:20%;
}
#blog img{
	margin:0px;
	float:none;
	width:100%;
	height:auto;
}
#stopka{
	text-align: center;
	height: auto;
	background-repeat: no-repeat;
	background-color: #000000;
	padding: 5px;
	margin: 0;
	background-image: url(../images/stopka.jpg);
	background-position: center bottom;
}

}
@media(min-width: 304px) and (max-width: 360px){
html{
		font-size: 80%;
		line-height: 1.2rem;
	}
.padding {
	padding-top: 0px;
}	
#paralax{
	text-align: center;
	height: auto;;
	background-repeat: no-repeat;
	background-color:#282828;
	padding:5px;


}
#paralax h2{
	font-size: 15px;
	font-weight: bolder;
	text-align: center;
	color: #fff;
	margin-bottom: 5px;
	margin-top: 0px;

}	
.btn-lg,
.btn-group-lg > .btn {
  padding: 5px 5px;
  font-size: 8px;
  line-height:auto;
  border-radius: 1px;
}	
.btn-success{
	background-color: #000;
	border: thin solid #fbbe0f;
	border-radius: 0px;
	font-weight: bold;
	color: #fff;
	margin:2PX;
	
}
.btn-success:hover{
	background-color: #fdc00f;
	border: thin solid #fbbe0f;
	border-radius: 0px;
	font-weight: bold;
	color: #fff;
	margin:2PX;
	
}	
#ofirmie, #oferta, #blog {
	text-align: center;
	background-repeat: no-repeat;
	background-color:#fff;
	padding:0px;


}
#ofirmie img {
	width:100%;
	height:auto;
	margin:0px;
	padding:0px;


}

#logo img{
	width:100%;

}

.navbar-inverse .navbar-nav > li > a{
	color: #fff;
	margin-left: 0px;
	margin-right: 2px;
	line-height: auto;
	margin-top: 2px;
	font-size: 15px;
	text-decoration: none;
	font-weight: bold;
	background-color:#000;
	border-radius:0px;
}

.navbar-inverse .navbar-nav > li > a:hover{
	color: #fbbe0f;
	margin-left: 0px;
	margin-right: 2px;
	line-height: auto;
	margin-top: 2px;
	font-size: 15px;
	text-decoration: none;
	font-weight: bold;
	background-color:#000;
	border-radius:0px;
	transition: all 0.7s ease;
	
}
.carousel-caption{
	top: 0px;
	right:5px;
	bottom: auto;
	transition: all 0.7s ease;
}


.carousel-caption h2{
	font-weight: normal;
	line-height: auto;
	color: #fff;
	font-size: 10px;
	text-shadow: 1px 1px 1px #000000;
	text-align:right;
	margin:0px;
}
.carousel-indicators {
	right:0;
	text-align:right;
	bottom:14px;
  }
.carousel-indicators li {
	display: inline-block;
	width: 15px;
	height: 2px;
	margin: 2px;
	text-indent: 0;
	cursor: pointer;
	border: none;
	border-radius: 0%;
	background-color: #fbbe0f;
	
}
.carousel-indicators .active {
    width: 15px;
	height: 2px;
    margin: 2px;
    background-color: #fff;
}
#animimg {
	width:20%;
	height:20%;
}
#blog img{
	margin:0px;
	float:none;
	width:100%;
	height:auto;
}
#stopka{
	text-align: center;
	height: auto;
	background-repeat: no-repeat;
	background-color: #000000;
	padding: 5px;
	margin: 0;
	background-image: url(../images/stopka.jpg);
	background-position: center bottom;
}

}

@media(min-width: 260px) and (max-width: 303px){

html{
		font-size: 80%;
		line-height: 1.2rem;
	}
#paralax{
	text-align: center;
	height: auto;
	background-repeat: no-repeat;
	background-color: #282828;
	padding: 0px;
	background-size: cover;


}	
.padding {
	padding-top: 0px;
}	
#paralax{
	text-align: center;
	height: auto;;
	background-repeat: no-repeat;
	background-color:#282828;
	padding:5px;


}
#paralax h2{
	font-size: 15px;
	font-weight: bolder;
	text-align: center;
	color: #fff;
	margin-bottom: 5px;
	margin-top: 0px;

}	
.btn-lg,
.btn-group-lg > .btn {
  padding: 5px 5px;
  font-size: 8px;
  line-height:auto;
  border-radius: 1px;
}	
.btn-success{
	background-color: #000;
	border: thin solid #fbbe0f;
	border-radius: 0px;
	font-weight: bold;
	color: #fff;
	margin:2PX;
	
}
.btn-success:hover{
	background-color: #fdc00f;
	border: thin solid #fbbe0f;
	border-radius: 0px;
	font-weight: bold;
	color: #fff;
	margin:2PX;
	
}	
#ofirmie, #oferta, #blog {
	text-align: center;
	height: auto;;
	background-repeat: no-repeat;
	background-color:#fff;
	padding:0px;
	margin:0px;


}
#ofirmie, #blog img {
	width:100%;
	margin:0px;
	padding:0px;
	float:none;

}

#logo img{
	width:100%;

}

.navbar-inverse .navbar-nav > li > a{
	color: #fff;
	margin-left: 0px;
	margin-right: 2px;
	line-height: auto;
	margin-top: 2px;
	font-size: 15px;
	text-decoration: none;
	font-weight: bold;
	background-color:#000;
	border-radius:0px;
}

.navbar-inverse .navbar-nav > li > a:hover{
	color: #fbbe0f;
	margin-left: 0px;
	margin-right: 2px;
	line-height: auto;
	margin-top: 2px;
	font-size: 15px;
	text-decoration: none;
	font-weight: bold;
	background-color:#000;
	border-radius:0px;
	transition: all 0.7s ease;
	
}
.carousel-caption{
	top: 0px;
	right:5px;
	bottom: auto;
	transition: all 0.7s ease;
}


.carousel-caption h2{
	font-weight: normal;
	line-height: auto;
	color: #fff;
	font-size: 10px;
	text-shadow: 1px 1px 1px #000000;
	text-align:right;
}
.carousel-indicators {
	right:0;
	text-align:right;
	bottom:14px;
  }
.carousel-indicators li {
	display: inline-block;
	width: 15px;
	height: 2px;
	margin: 2px;
	text-indent: 0;
	cursor: pointer;
	border: none;
	border-radius: 0%;
	background-color: #fbbe0f;
	
}
.carousel-indicators .active {
    width: 15px;
	height: 2px;
    margin: 2px;
    background-color: #fff;
}
#animimg {
	width:20%;
	height:20%;
}
#blog img{
	margin:5px;
	position:inherit;

}
#stopka{
	text-align: center;
	height: auto;
	background-repeat: no-repeat;
	background-color: #000000;
	padding: 5px;
	margin: 0;
	background-image: url(../images/stopka.jpg);
	background-position: center bottom;
}
}
